Subject: bug#53194: System test partition.img differs in size across hosts(?)

From: Leo Famulari <[email-masked]>
Date: Fri, 4 Feb 2022 11:55:30 -0500

On Fri, Feb 04, 2022 at 12:32:04AM -0500, Leo Famulari wrote:
> I'm still leaning towards something besides a change in the kernel.

Using bisection of the Guix Git repo, it seems the problem was
introduced in commit 2d12ec724ea2, "scripts: system: Rationalize
persistency."